Red Hat Security Advisory 2024-1086-03

Red Hat Security Advisory 2024-1086-03 – An update for libfastjson is now available for Red Hat Enterprise Linux 9.2 Extended Update Support. Issues addressed include integer overflow and out of bounds write vulnerabilities.Red Hat Security Advisory 2024-1086-03 – An update for libfastjson is now available for Red Hat Enterprise Linux 9.2 Extended Update Support. Issues addressed include integer overflow and out of bounds write vulnerabilities.